<?php
	include('db.php');
// Check connection
if ($con->connect_error) {
    die("Connection failed: " . $con->connect_error);
}
$username=$_GET["user"];
$subject=$_GET["sub"];
$message=$_GET["message"];
$sql = "INSERT INTO `tbl_Feedback`(`stud_id`, `Subject`, `Message`) VALUES ('$username','$subject','$message')";
if ($con->query($sql) === TRUE) {
	$response=array('status' => "true", 'Message' => "Inserted Successfully");  
            echo json_encode($response);
	} 
	else 
	{
     $response=array('status' => "false", 'Message' => "Insert Failed");
            echo json_encode($response);
	}
$con->close();
?> 
